Subject: neighbor Discovery for Mobile IPv6

From: Audsin <[email-masked]>
Date: Fri, 08 Aug 2003 18:05:46 +0100

Respected Sir / madam

I wish to know whether the Neighbor discovery procedure (neighbor 
solicitation, neighbor advertisement, router advertisement ) know that 
mobile IPv6 is enabled in a particular host as per the MIPv6 draft 24.

Does the neighbor discovery procedure detect that MIPv6 is running in a 
particular system as per the MIPv6 draft 24 ( does the Neighbor discovery 
procedure aware of the MIPv6 if it is enabled in a particular host )

Best regards
Dev

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------